/* gsu.by/cisco common styles */
/* author: Andrey Khobnya */

* {
	margin: 0;
	padding: 0;
}
body {
	position: absolute;
	left: 0;
	right: 0;
	background: #c3dbff;
	font-family: serif, Times New Roman;
	font-size: 1em;
}
#header {
	width: 846px;
	height: 113px;
	margin: 0 auto;
	background: #f3f3f3 url(../images/header/head1bg.gif) left top no-repeat;
}
#header .decorator {
	width: 846px;
	height: 113px;
	margin: 0 auto;
	background: url(../images/header/head2bg.jpg) 309px 0 no-repeat;
}
#header .decorator .decorator {
	width: 846px;
	height: 113px;
	margin: 0 auto;
	background: url(../images/header/head3bg.gif) 676px 0 no-repeat;
}
#ciscoLogo {
	float: right;
	display: block;
	margin-top: 3px;
	margin-right: 15px;
	width: 68px;
	height: 63px;
}
#mainLogo {
	dislay: block;
	float: left;
	margin-top: 16px;
	margin-left: 26px;
}
#ciscoLogo img, #gsuLogo img, #header a.imga {
	border: 0;
}
#gsuLogo {
	float: right;
	display: block;
	margin-top: 2px;
	margin-right: 15px;
	width: 64px;
	height: 64px;
}
.langChooser {
	display: block;
	clear: both;
	position: relative;
	top: 15px;
	margin-left: 750px;
	right:10;
	widht: 50px
	height: 17px;
/*	border: 1px solid #000;*/
}


.langChooser span, .langChooser a {
	font-family: Arial;
	font-size: 15px;
	margin-right: 12px;
}
.langChooser span {
	color: #c26000;
}
#menu {
	display: block;
	margin: 0 auto;
	width: 864px;
	height: 43px;
}
#footer {
	width: 780px;
	clear: both;
	margin: 0 auto;
	font-family: arial;
	font-size: 12px;
	color: #5a5a5a;
}
#footer p {
	text-align: center;	
}

@media only screen and (min-width: 1024px){
	ul.nav li.dropdown:hover > ul.dropdown-menu {
    	display: block;    
	}
}


.iconsLogo{
	float: left;
	margin-left: 85px;
}

@media (max-width:1540px){
	header .nav li{
		padding: 0 !important;
	}
}


.mainLogo{
	width: 290px;
	margin-top: 5px;
	margin-right: 15px;
}

@media only screen and (min-width: 1024px){
	.container-fluid {
	  max-width: 1600px;
	  padding: 0px 10px !important;
	}
}

@media (min-width: 320px) and (max-width:1335px) {
	#ciscoLogo, #gsuLogo{
		display: none !important;
	}	
}

@media (max-width:1165px){
	.iconsLogo{	
		margin-left: 45px;
	}

	
}

@media (max-width:1130px){
	header .nav li{	
		margin-left: 20px;
	}
}

@media (max-width:1025px){
	#menu1,#menu2,#menu3,#menu4{
		  position: inherit;
		  float: none;
		  background-color: rgb(111, 114, 114);
	}
}